<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--FF8080813193B542013193C883C5001C--><AD_MODULE>
<!--FF8080813193B542013193C883C5001C-->  <AD_MODULE_ID><![CDATA[FF8080813193B542013193C883C5001C]]></AD_MODULE_ID>
<!--FF8080813193B542013193C883C5001C-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--FF8080813193B542013193C883C5001C-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--FF8080813193B542013193C883C5001C-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--FF8080813193B542013193C883C5001C-->  <NAME><![CDATA[OpenID Service Integration Translation Spanish Spain]]></NAME>
<!--FF8080813193B542013193C883C5001C-->  <VERSION><![CDATA[1.0.211001]]></VERSION>
<!--FF8080813193B542013193C883C5001C-->  <DESCRIPTION><![CDATA[OpenID Service Integration Translation Spanish Spain]]></DESCRIPTION>
<!--FF8080813193B542013193C883C5001C-->  <TYPE><![CDATA[M]]></TYPE>
<!--FF8080813193B542013193C883C5001C-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License Version 1.1.
You may obtain a copy of the License at
http://www.openbravo.com/legal/license.html
or in the legal folder of the Openbravo ERP core distribution. ]]></LICENSE>
<!--FF8080813193B542013193C883C5001C-->  <JAVAPACKAGE><![CDATA[org.openbravo.service.integration.openid.es_ES]]></JAVAPACKAGE>
<!--FF8080813193B542013193C883C5001C-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--FF8080813193B542013193C883C5001C-->  <AUTHOR><![CDATA[Openbravo S.L.U.]]></AUTHOR>
<!--FF8080813193B542013193C883C5001C-->  <ISTRANSLATIONREQUIRED><![CDATA[N]]></ISTRANSLATIONREQUIRED>
<!--FF8080813193B542013193C883C5001C-->  <AD_LANGUAGE><![CDATA[es_ES]]></AD_LANGUAGE>
<!--FF8080813193B542013193C883C5001C-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--FF8080813193B542013193C883C5001C-->  <ISTRANSLATIONMODULE><![CDATA[Y]]></ISTRANSLATIONMODULE>
<!--FF8080813193B542013193C883C5001C-->  <HASREFERENCEDATA><![CDATA[N]]></HASREFERENCEDATA>
<!--FF8080813193B542013193C883C5001C-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--FF8080813193B542013193C883C5001C-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--FF8080813193B542013193C883C5001C--></AD_MODULE>

</data>
